
#stacks_out_1710_page55 {
	width: 98%;
}

#stacks_in_1710_page55 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1712_page55 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1712_page55 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1712_page55 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1715_page55 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1717_page55 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1719_page55 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1721_page55 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1723_page55 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1725_page55 {
	margin:  2px;
	padding:  5px;
}
